/* -------------------  SOLID BLOCK NAVIGATION -------------------- */

/*.nav ul {background-color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:15px;margin:0;overflow:hidden;padding:0; width:100%}
.nav ul li {display:inline; list-style: none;margin:0;padding:0;}
.nav ul li a, .nav ul li a:visited {color:#99AFC6;float:left;margin:0 3px 0 0;padding:20px 15px;text-decoration:none;}
.nav ul li a:hover {background:transparent url(/img/nav/hover.png) repeat-x scroll center center;color:#FFFFFF;}
.nav ul li .current, .nav ul li .current:hover, .nav ul li .onPath, .nav ul li .onPath:hover {background:transparent url(/img/nav/current.png) repeat-x scroll center center;color:#FFFFFF !important;}*/


/* -------------------  TABS NAVIGATION -------------------- */

.nav {float: left; }
.nav ul {margin:0;padding:0;list-style:none; float: left;}
.nav li {display:inline;float:left;list-style:none;margin: 0;padding:0;}
.nav li a {float:left;margin:0;padding: 0 10px 0 20px;text-decoration:none; 
          font-size: 16px; color:#f6f6f6; line-height: 60px;}
.nav li li a {line-height: 100%;}

.nav li a span{
    font-family: flama_semicondensedbold;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: normal;
}

.nav li a:visited{text-decoration:none;}
.nav li a:hover {color: #CF1915}

.nav li.onPath a, .nav li.current a{}
.nav li.onPath a:hover, .nav li.current a:hover{}

.nav li a.nav-info:hover{color: #CF1915}
.nav li a.nav-zabava:hover{color:#FF9900;}
.nav li a.nav-sport:hover{color:#68B033}
.nav li a.nav-svet:hover{color:#1C8DFF}
.nav li a.nav-plus:hover{color:#BFBFBF}
.nav li a.nav-najnovije:hover{color: #CF1915}

.nav li.current a.nav-info, .nav li.onPath a.nav-info{color: #CF1915}
.nav li.current a.nav-zabava, .nav li.onPath a.nav-zabava{color: #FF9900;}
.nav li.current a.nav-sport, .nav li.onPath a.nav-sport{color:#68B033}
.nav li.current a.nav-svet, .nav li.onPath a.nav-svet{color:#1C8DFF}
.nav li.current a.nav-plus, .nav li.onPath a.nav-plus{color:#9b9b9b}
.nav li.current a.nav-najnovije, .nav li.onPath a.nav-najnovije{color: #CF1915}

.nav li.current a.nav-info:hover, .nav li.onPath a.nav-info:hover{}
.nav li.current a.nav-zabava:hover, .nav li.onPath a.nav-zabava:hover{}
.nav li.current a.nav-sport:hover, .nav li.onPath a.nav-sport:hover{}
.nav li.current a.nav-svet:hover, .nav li.onPath a.nav-svet:hover{}
.nav li.current a.nav-plus:hover, .nav li.onPath a.nav-plus:hover{}

.najlepsedete {
    display: block;
    width: 155px;
    height: 30px;
    float: left;
    margin-top:  3px;
}
.najlepsedete a {
    display: block;
    width: 155px;
    height: 30px;
    background-image: url('/img/najlepsedete.png');
    background-repeat: no-repeat;
    background-position: top;
}
.najlepsedete a:hover {
    background-position: bottom;
}

/*---------------DROPDOWN-------------*/

.navL1{display: none;}
.hoverL1 .navL1 {display: block; position: absolute; z-index: 100;background: #1E1E1E; 
       border-top: 2px solid #CF1915; top: 58px; left: 0; width: 200px; padding: 20px;}
.hoverL1 .navL1 ul li {float: left; display: block; padding:0; margin: 0 0 1px 0;line-height: 130%; text-align: left; width: 200px;}
.hoverL1 .navL1 ul li.last {}
.hoverL1 .navL1 ul{float: left; margin: 0;}
.hoverL1 .navL1 ul li a{color: #e2e2e2; font-size: 13px; text-transform: none; margin: 0; padding: 5px 10px; background: #2E2E2E; width: 180px; }
.hoverL1 .navL1 ul li a:hover{text-decoration: none; color: #fff; background: #CF1915;}


body.body-info .hoverL1 .navL1{border-top: 2px solid #CF1915;}
body.body-zabava .hoverL1 .navL1{border-top: 2px solid #FF9900;}
body.body-sport .hoverL1 .navL1{border-top: 2px solid #68B033;}
body.body-svet .hoverL1 .navL1{border-top: 2px solid #1C8DFF;}
body.body-plus .hoverL1 .navL1{border-top: 2px solid #9b9b9b;}


.hoverL1 .navL1 ul li a.nav-info{color: #e2e2e2; font-size: 13px; text-transform: none; margin: 0; padding: 5px 10px; background: #2E2E2E; width: 180px; }
.hoverL1 .navL1 ul li a.nav-info:hover{text-decoration: none; color: #fff; background: #CF1915;}
.hoverL1 .navL1 ul li a.nav-zabava{color: #e2e2e2; font-size: 13px; text-transform: none; margin: 0; padding: 5px 10px; background: #2E2E2E; width: 180px; }
.hoverL1 .navL1 ul li a.nav-zabava:hover{text-decoration: none; color: #fff; background: #FF9900;}
.hoverL1 .navL1 ul li a.nav-sport{color: #e2e2e2; font-size: 13px; text-transform: none; margin: 0; padding: 5px 10px; background: #2E2E2E; width: 180px; }
.hoverL1 .navL1 ul li a.nav-sport:hover{text-decoration: none; color: #fff; background: #68B033;}
.hoverL1 .navL1 ul li a.nav-svet{color: #e2e2e2; font-size: 13px; text-transform: none; margin: 0; padding: 5px 10px; background: #2E2E2E; width: 180px; }
.hoverL1 .navL1 ul li a.nav-svet:hover{text-decoration: none; color: #fff; background: #1C8DFF;}
.hoverL1 .navL1 ul li a.nav-plus{color: #e2e2e2; font-size: 13px; text-transform: none; margin: 0; padding: 5px 10px; background: #2E2E2E; width: 180px; }
.hoverL1 .navL1 ul li a.nav-plus:hover{text-decoration: none; color: #fff; background: #9b9b9b;}

.nav ul li.hoverL1 {position: relative; display: block; height: 52px;}
.hoverL1  .navL1 ul li {height: auto;}
.hoverL1.ord5 .navL1, .hoverL1.ord6 .navL1, .hoverL1.ord7 .navL1, .hoverL1.ord8 .navL1, .hoverL1.ord9 .navL1{right: 0; left: auto;}
.hoverL1.last .navL1{right: -3px; left: auto;}




/* Commented Backslash Hack hides rule from IE5-Mac \*/




/* -------------------  TABS SUBNAVIGATION -------------------- */


.subMenuColors {width: 998px; margin-top: 17px;}
.subMenuColors h2{float: left; font-size: 35px; font-weight: bold; line-height: 40px; margin: 0; color: #fff;font-family: 'prelo_slab_boldbold'; text-transform: uppercase;}
.horizontalSubNavigation {display: block; float: right; padding-top: 17px;}
.horizontalSubNavigation ul {margin:0;padding:0;list-style:none;}
.horizontalSubNavigation li {display:inline;float:left;list-style:none;margin:0 0 0 20px;padding:0; }
.horizontalSubNavigation li a {float:left;margin:0;padding:0;text-decoration:none; font-size: 11px; font-weight: bold; color:#fff; text-transform: uppercase; line-height: 11px;}
.horizontalSubNavigation li a:visited{text-decoration:none}
.horizontalSubNavigation li a:hover{text-decoration: none;}
.horizontalSubNavigation li a span {float:left;display:block; line-height:normal;padding: 5px 0 0 0;}
.horizontalSubNavigation li a:hover span { cursor:pointer; text-decoration:none}
.horizontalSubNavigation li.onPath a span, .horizontalSubNavigation li.current a span{ border-top: 1px solid #f6f6f6; padding-top: 4px;}



/* -------------------  DROPDOWN NAVIGATION -------------------- */

.language{ float:left;color:#A7B8EE; line-height:25px; font-size:12px}

.dropdown{float:left;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; font-size:12px}

.dropdown dt a {background: url(/img/search/arrow.png) no-repeat scroll right center; display:block; padding-right:15px; border:none; width:50px; color:#FFFFFF; line-height:100%}
.dropdown dt a:hover { text-decoration:none}
.dropdown dt a span {cursor:pointer; display:block; padding:5px; font-size:12px}

.dropdown dd ul { background:#A7B8EE none repeat scroll 0 0; display:none;
    list-style:none; padding:2px 0px; position:absolute; 
    left:0px; top:0px; width:auto; min-width:80px; z-index:101}
.dropdown dd ul li{ margin:0 0 0 5px; line-height:120%;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:2px; display:block; color:#182061}
.dropdown dd ul li a:hover { text-decoration:none; color:#FFFFFF}


/* -------------------  MENU NAVIGATION -------------------- */

.menu {display:block; float:left; height:30px;}
.menu ul {line-height: 30px; list-style: none;margin: 0;padding: 0; height: 30px;}
.menu ul li {display:inline; list-style:none;margin:0 0 0 20px; padding: 0;}
.menu ul li.last {padding: 0 4px 0 0; border-right: 0px;}
.menu ul li a, .menu ul li a:visited {color:#fff; font-size:10px; text-decoration:none; text-transform: uppercase;}
.menu ul li a:hover {text-decoration: none; color:#000}
.menu ul li a.current, .menu ul li a.onPath {text-decoration: none; color:#ECF2FF}


